<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Claire Bonebakker</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Claire_Bonebakker"/>
<meta name="wx_page_id" content="660973"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Claire Bonebakker" id="wxsec1"><h1 class="pagetitle" id="wx1">Claire Bonebakker</h1>

<p id="wx2"><b id="wx3">Clara Johanna (Claire) Bonebakker</b> (<a href="/wnl/Soerabaja" title="Soerabaja" wx:linktype="known" wx:pagename="Soerabaja" wx:page_id="91643" id="wx4">Soerabaja</a>, <a href="/wnl/1_mei" title="1 mei" wx:linktype="known" wx:pagename="1_mei" wx:page_id="2750" id="wx5">1 mei</a> <a href="/wnl/1904" title="1904" wx:linktype="known" wx:pagename="1904" wx:page_id="2129" id="wx6">1904</a> - <a href="/wnl/Taxco_de_Alarc%C3%B3n" title="Taxco de Alarcón" wx:linktype="known" wx:pagename="Taxco_de_Alarcón" wx:page_id="1114962" id="wx7">Taxco de Alarcón</a> (Mexico), <a href="/wnl/9_september" title="9 september" wx:linktype="known" wx:pagename="9_september" wx:page_id="2897" id="wx8">9 september</a> <a href="/wnl/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="2060" id="wx9">1979</a>) was een Nederlandse schilderes.</p>

<a id="Biografie" name="Biografie"/>
<wx:section level="2" title="Biografie" id="wxsec2"><h2 id="wx10">Biografie</h2>

<div class="wx_image" wx:thumb="thumb" id="wx11"><a href="/wnl/Afbeelding:Claire_Bonebakker.jpg" title="Claire Bonebakker in haar atelier" wx:linktype="image" wx:pagename="Afbeelding:Claire_Bonebakker.jpg" wx:page_id="661235" id="wx12"><img src="/wnl/Afbeelding:Claire_Bonebakker.jpg" alt="Claire Bonebakker in haar atelier" width="150" id="wx13"/></a> 

<div class="thumbcaption" id="wx14">
<p id="wx15">Claire Bonebakker in haar atelier</p>
</div>
</div>

<p id="wx16">Claire Bonebakker woonde en werkte een belangrijk deel van haar leven in <a href="/wnl/Veere_%28stad%29" title="Veere (stad)" wx:linktype="known" wx:pagename="Veere_(stad)" wx:page_id="501367" id="wx17">Veere</a>. De Duitse schilder E.R. Dietze was haar leraar, evenals de in Parijs woonachtige van oorsprong Zweedse schilder <a href="/wnl/Anders_Osterlind" class="new" title="Anders Osterlind" wx:linktype="unknown" wx:pagename="Anders_Osterlind" id="wx18">Anders Osterlind</a>. Door haar flamboyante levensstijl nam zij in het Veerse kunstenaarsmilieu een aparte plaats in. Haar schilderijen bevinden zich voornamelijk in particuliere collecties. Zij exposeerde in <a href="/wnl/Amsterdam" title="Amsterdam" wx:linktype="known" wx:pagename="Amsterdam" wx:page_id="12" id="wx19">Amsterdam</a>, <a href="/wnl/Den_Haag" title="Den Haag" wx:linktype="known" wx:pagename="Den_Haag" wx:page_id="3637" id="wx20">Den Haag</a> en in <a href="/wnl/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="2144" id="wx21">1953</a> ook in <a href="/wnl/Parijs" title="Parijs" wx:linktype="known" wx:pagename="Parijs" wx:page_id="1323" id="wx22">Parijs</a>.</p>

<a id="Bibliografie" name="Bibliografie"/>
</wx:section><wx:section level="2" title="Bibliografie" id="wxsec3"><h2 id="wx23">Bibliografie</h2>

<ul id="wx24">
<li id="wx25">
<p id="wx26">Ite Rümke: <i id="wx27">Zonder kleur kan ik niet leven</i>, Claire Bonebakker, schilderes. Uitg. Zeeuwse katernen, <a href="/wnl/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1988" id="wx28">2002</a>.</p>
</li>

<li id="wx29">
<p id="wx30">Francisca van Vloten: <i id="wx31">Het ruime gebaar</i>. Leven en werk van de schilderes Claire Bonebakker (1904-79), Zeeuws tijdschrift 2003, nr 4. In dit artikel gaat Francisca van Vloten in “(…) op de Zeeuwse context van het werk van de Indische juffer Claire Bonebakker die een fraai huis in Veere bezat. Dat was van 1939 tot 1956 de uitvalbasis van haar artistieke driften en amoureuze escapades.”</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Claire_Bonebakker" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx32">Categorie</a>: <span dir="ltr" id="wx33"><a href="/wnl/Categorie:Nederlands_kunstschilder" title="Categorie:Nederlands kunstschilder" wx:linktype="known" wx:pagename="Categorie:Nederlands_kunstschilder" wx:page_id="70405" id="wx34">Nederlands kunstschilder</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
